#NoiseCapture export header file
#Tue May 05 12:29:42 GMT+02:00 2026
time_length=5637
device_product=pa3qxeea
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-S938B
record_utc=1777971338096
pleasantness=0
version_number=65
user_profile=NOVICE
uuid=e29bf53c-1ec4-4552-bd7c-be4b6403bf60
device_manufacturer=samsung
tags=indoor,chatting,footsteps
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=45.10
